elementor 3.11.6 and earlier exploit – Broken Access Control vulnerability Elementor Pro Plugin

Python script to automate the Broken Access Control vulnerability in WordPress Elementor Pro Plugin. This vulnerability has been fixed in version 3.11.7.
– Discovered by Jerome Bruandet

Source code:
https://github.com/B1GJ/elementor-pro-exploit